/*     63164 : 이미지      */
.img__63164__ {max-width:100%}
.img__63164__ * {box-sizing:border-box}
.img__63164__ a {display:block;vertical-align:top}
.img__63164__ img {width:px;vertical-align:top}

/*     62929 : 타이틀 + 서브 텍스트      */
.title__62929__ {padding: 25px 0; background-color:#3272b2;}
.title__62929__ .sub_text {margin:0; padding:0;}
.title__62929__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62929__ .title {margin:0; padding:0;}
.title__62929__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62929__ .sub_text > span {padding:0 30px 8px;}
	.title__62929__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62929__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62929__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62930 : 표 2.0      */
.table__62930__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62930__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62930__ * {box-sizing:border-box}
.table__62930__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62930__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62930__ td.empty__62930__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62930__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62930__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62930__ > .table_inner {width:px}
}

/*     62931 : 표 2.0      */
.table__62931__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62931__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62931__ * {box-sizing:border-box}
.table__62931__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62931__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62931__ td.empty__62931__ {padding:50px 20px}

.table__62931__ td span {display:inline-block; width: 150px; height: 100px; text-align:center; background:url("/img_up/shop_pds/ehompy0239/design/2020/sub3_1.jpg") no-repeat center center;}

@media all and (max-width:767px){
	.table__62931__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62931__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62931__ > .table_inner {width:px}
}

/*     62932 : 표 2.0      */
.table__62932__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62932__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62932__ * {box-sizing:border-box}
.table__62932__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62932__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62932__ td.empty__62932__ {padding:50px 20px}

.table__62932__ p {width: 80%; margin:0 auto; text-align: center;}
.table__62932__ p::after {content:''; display:block; clear:both;}
.table__62932__ p span:first-child {display:inline-block; float;left; width: 17%;}
.table__62932__ p span:nth-child(2) {display:inline-block; float;left; width: 60%;}
.table__62932__ p span:last-child {display:inline-block; float:right; width: 22%;}

.table__62932__ ul {width: 60%; margin: 0 auto; text-align:left; list-style:none;}
.table__62932__ ul:after {content:''; display: block; clear:both;}
.table__62932__ ul li {float: left; margin-left: 5%; width: 45%;}


@media all and (max-width:767px){
	.table__62932__ > .table_inner {width:px}
.table__62932__ ul {width: 100%;}
.table__62932__ ul li {width: 100%;}
.table__62932__ p {width: 100%; font-size: 14px;}
.table__62932__ p span:first-child {display:inline-block; float;left; width: 100%;}
.table__62932__ p span:nth-child(2) {display:inline-block; float;left; width: 100%;}
.table__62932__ p span:last-child {display:inline-block; float:right; width: 100%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62932__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62932__ > .table_inner {width:px}
}

